/* Reset padding mainPage */
.layout-container[data-alias="homepage"] #mainPage{
    padding: 0;
}
/* Caroussel */
#diaporama{
    margin: 0;
}
#diaporama .slick-slide img{
    margin: 0 auto;
}
#diaporama .slick-dots{
    bottom: 15px;
    padding: 0;
}
#diaporama .slick-dots li button::before{
    font-size: 20px;
    color: #FFF;
    text-shadow: 0px 0px 3px #333333;
    opacity: 1;
}
#diaporama .slick-dots li.slick-active button::before{
    color: #FFD46C;
}
#diaporama .containerDiapo{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
}
#diaporama .contentDiapo{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 20px;
}
#diaporama .titreDiapo{
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 700;
    line-height: 120%;
    text-align: center;
}
#diaporama .texteDiapo{
    color: #FFFFFF;
    font-size: 35px;
    font-weight: 300;
    line-height: 120%;
    text-align: center;
}
#diaporama .buttonDiapo{
    background-color: #FFFFFF !important;
    color: #333333 !important;
    border: 1px solid #FFFFFF !important;
    margin-top: 30px;
}
#diaporama .buttonDiapo:hover{
    background-color: #FFD46C !important;
    border: 1px solid #FFD46C !important;
}
@media screen and (max-width: 1000px) {
    #diaporama .titreDiapo{
        font-size: 30px;
    }
    #diaporama .texteDiapo{
        font-size: 20px;
    }
    #diaporama .buttonDiapo{
        margin-top: 15px;
    }
    
}
@media screen and (max-width: 700px) {
    #diaporama .titreDiapo{
        font-size: 25px;
    }
    #diaporama .texteDiapo{
        display: none;
    }
}
@media screen and (max-width: 500px) {
    #diaporama .containerDiapo{
        height: 70%;
    }
    #diaporama .titreDiapo{
        font-size: 22px;
    }
    #diaporama .buttonDiapo{
        display: none;
    }
}
/* Titre Accueil */
#titreH1{
    margin: 60px 0 30px 0 !important;
    padding: 0 30px;
}
/* Catégories */
#categoriesAccueil{
    background-color: #F6F6F6;
    padding: 60px 30px;
}
#categoriesAccueil .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
#categoriesAccueil .wp-block-group__inner-container h2{
    font-weight: 700;
    font-size: 23px;
    line-height: 120%;
    color: #333333;
    margin-top: 24px;
}
@media screen and (max-width: 950px) {
    #categoriesAccueil .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        row-gap: 40px;
        column-gap: 4%;
    }
    #categoriesAccueil .lt-flex > .wp-block-group__inner-container .wp-block-group{
        flex: 0 0 48%;
    }
}
@media screen and (max-width: 750px) {
    #categoriesAccueil .wp-block-group__inner-container h2{
        font-size: 20px;
    }
}
@media screen and (max-width: 450px) {
    #categoriesAccueil .lt-flex > .wp-block-group__inner-container .wp-block-group{
        flex: 0 0 100%;
    }
}
/* Titre Marques */
#titreMarques{
    margin: 60px 0 30px 0;
    padding: 0 30px;
}
#titreMarques h2{
    margin-bottom: 10px !important;
}
/* Marques */
#marquesAccueil{
    padding: 0 30px;
}
#marquesAccueil.lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: center;
    gap: 100px;
}
@media screen and (max-width: 950px) {
    #marquesAccueil.lt-flex > .wp-block-group__inner-container{
        row-gap: 0;
        column-gap: 30px;
    }
}
@media screen and (max-width: 600px) {
    #marquesAccueil.lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
    }
}
/* Carrousel Produits */
#articlesAccueil{
    background-image: url('../img/home/ellipse1.png'), url('../img/home/ellipse2.png');
    background-position: right top, left bottom;
    background-repeat: no-repeat;
    padding: 160px 30px 160px 30px;
}
#articlesAccueil #listing-articles{
    margin: 0;
    gap: 0;
}
#articlesAccueil #listing-articles .slick-track{
    margin: 15px 0;
}
#articlesAccueil #listing-articles .article{
    background-color: #FFFFFF;
    margin: 0 15px;
    border: 1px solid #E4E4E4;
    box-shadow: 0 6px 9px rgba(0, 0, 0, 0.05);
}
#articlesAccueil #listing-articles .article .imgArticle{
    max-height: 300px !important;
    padding: 30px;
}
#articlesAccueil #listing-articles .article .titreArticle{
    font-size: 16px;
    font-weight: 600;
}
#articlesAccueil #listing-articles .article .prixArticle .prix{
    font-size: 24px;
    font-weight: 600;
}
#articlesAccueil #listing-articles .article .dispoArticle{
    display: none;
}
@media screen and (max-width: 699px) {
    #articlesAccueil{
        background-image: none;
        padding: 60px 30px 100px 30px;
    }
}
@media screen and (max-width: 500px) {
    #articlesAccueil #listing-articles .article .article-hover{
        flex-direction: column;
    }
}
/* Entreprise Française */
#entrepriseFancaise{
    margin-top: -30px;
    padding: 0 30px;
}
#entrepriseFancaise h2{
    margin-top: 10px;
}
#entrepriseFancaise .button{
    margin: 40px auto 80px auto;
}
/* Titre Choisir climatisation */
#titreChoisirClimatisation{
    background-color: #E3FAFE;
    padding: 60px 30px 0 30px;
}
#titreChoisirClimatisation h2{
    margin-bottom: 10px !important;
}
/* Choisir climatisation */
#choisirClimatisation{
    background-color: #E3FAFE;
    padding: 60px 30px 80px 30px;
}
#choisirClimatisation .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
#choisirClimatisation .wp-block-group__inner-container h3{
    font-weight: 600;
    font-size: 19px;
    line-height: 120%;
    color: #333333;
    margin-top: 24px;
}
#choisirClimatisation .wp-block-group__inner-container p{
    font-weight: 700;
    font-size: 33px;
    line-height: 120%;
    color: #333333;
}
@media screen and (max-width: 950px) {
    #choisirClimatisation .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        row-gap: 40px;
        column-gap: 4%;
    }
    #choisirClimatisation .lt-flex > .wp-block-group__inner-container .wp-block-group{
        flex: 0 0 48%;
    }
}
@media screen and (max-width: 750px) {
    #choisirClimatisation .wp-block-group__inner-container p{
        font-size: 20px;
    }
}
@media screen and (max-width: 450px) {
    #choisirClimatisation .lt-flex > .wp-block-group__inner-container .wp-block-group{
        flex: 0 0 100%;
    }
}
/* Titre Marques */
#titreQuestion{
    margin: 80px 0 30px 0;
    padding: 0 30px;
}
#titreQuestion h2{
    margin-bottom: 40px !important;
}
#titreQuestion .button{
    height: 62px;
    line-height: 60px;
    background-color: #FFD46C !important;
    background-image: url('../img/home/demande-rappel.svg');
    background-position: 25px center;
    background-repeat: no-repeat;
    color: #333333 !important;
    font-size: 26px !important;
    font-weight: 700;
    border: 1px solid #FFD46C !important;
    margin: 0 auto;
    padding: 0 50px 0 80px !important;
}
#titreQuestion .button:hover{
    background-color: #E6BF61 !important;
    border: 1px solid #E6BF61 !important;
}
@media screen and (max-width: 639px) {
    #titreQuestion .button{
        height: 46px;
        line-height: 44px;
        background-position: 16px center;
        background-size: 26px auto;
        font-size: 16px !important;
        font-weight: 500;
        padding: 0 25px 0 50px !important;
    }
}
/* Gamme HAORI */
#bloc-gamme-haori{
    background-image: url('../img/home/ellipse3.png');
    background-position: right top;
    background-repeat: no-repeat;
    padding: 100px 30px;
}
#bloc-gamme-haori .titre-gamme-haori{
    color: #FFD46C;
    font-size: 25px;
    font-weight: 700;
    line-height: 120%;
}
#bloc-gamme-haori .titre{
    text-align: left;
    margin-bottom: 20px !important;
}
#bloc-gamme-haori .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#bloc-gamme-haori .lt-flex > .wp-block-group__inner-container .wp-block-group{
    max-width: 900px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 50px;
}
#bloc-gamme-haori ul li::marker{
    color: #FFD46C;
}
#bloc-gamme-haori .button{
    margin-top: 30px;
}
@media screen and (max-width: 1000px) {
    #bloc-gamme-haori{
        background-image: none;
        padding: 60px 30px;
    }
    #bloc-gamme-haori .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        justify-content: center;
    }
    #bloc-gamme-haori .lt-flex > .wp-block-group__inner-container .wp-block-group{
        max-width: 100%;
        padding: 30px;
    }
}
/* Gamme STYLISH */
#bloc-gamme-stylish{
    background-image: url('../img/home/ellipse4.png');
    background-position: left top;
    background-repeat: no-repeat;
    margin-top: -100px;
    padding: 100px 30px;
}
#bloc-gamme-stylish .titre-gamme-stylish{
    color: #98D7E2;
    font-size: 25px;
    font-weight: 700;
    line-height: 120%;
}
#bloc-gamme-stylish .titre{
    text-align: left;
    margin-bottom: 20px !important;
}
#bloc-gamme-stylish .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#bloc-gamme-stylish .lt-flex > .wp-block-group__inner-container .wp-block-group{
    max-width: 900px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 50px;
}
#bloc-gamme-stylish ul li::marker{
    color: #98D7E2;
}
#bloc-gamme-stylish .button{
    margin-top: 30px;
}
@media screen and (max-width: 1000px) {
    #bloc-gamme-stylish{
        background-image: none;
        margin-top: 0;
        padding: 0 30px 60px 30px;
    }
    #bloc-gamme-stylish .lt-flex > .wp-block-group__inner-container{
        flex-direction: column-reverse;
        flex-wrap: wrap;
        justify-content: center;
    }
    #bloc-gamme-stylish .lt-flex > .wp-block-group__inner-container .wp-block-group{
        max-width: 100%;
        padding: 30px;
    }
}
/* A Propos */
#bloc-a-propos{
    padding: 0 30px 60px 30px;
}
#bloc-a-propos .titre-a-propos{
    color: #FFD46C;
    font-size: 25px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 20px;
}
#bloc-a-propos .titre{
    text-align: left;
    margin-bottom: 0 !important;
}
#bloc-a-propos .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#bloc-a-propos .lt-flex > .wp-block-group__inner-container .wp-block-group{
    max-width: 900px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 50px;
}
#bloc-a-propos ul li{
    background-repeat: no-repeat;
    background-position: left center;
    margin-top: 15px;
    padding-left: 50px;
    list-style: none;
}
#bloc-a-propos ul li:nth-child(1){
    background-image: url('../img/home/experience.svg');
}
#bloc-a-propos ul li:nth-child(2){
    background-image: url('../img/home/clients.svg');
}
@media screen and (max-width: 1000px) {
    #bloc-a-propos{
        background-image: none;
    }
    #bloc-a-propos .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        justify-content: center;
    }
    #bloc-a-propos .lt-flex > .wp-block-group__inner-container .wp-block-group{
        max-width: 100%;
        padding: 30px;
    }
}
/* Avis */
#avisAccueil{
	padding: 60px 0;
}